[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

241641

 
 

909

 
 

192372

 
 

277

Paid content will be excluded from the download.


Download | Alert*
OVAL

Heap-based buffer overflow vulnerability in curl - CVE-2023-38546

ID: oval:org.secpod.oval:def:93827Date: (C)2023-10-16   (M)2024-02-20
Class: VULNERABILITYFamily: unix




A flaw was found in the Curl package. This flaw allows an attacker to insert cookies into a running program using libcurl if the specific series of conditions are met.

Platform:
Red Hat Enterprise Linux 9
Oracle Linux 9
Rocky Linux 9
AlmaLinux 9
Product:
libcurl
Reference:
CVE-2023-38546
CVE    1
CVE-2023-38546
CPE    3
cpe:/a:curl:libcurl
cpe:/o:redhat:enterprise_linux:9
cpe:/o:oracle:linux:9

© SecPod Technologies